
Redmine - Defect #15602

Can not filter issues with criteria assigned_to equal to an unaffected user who previously worked on

the project

2013-12-04 16:45 - Fayez Naccache

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Can not filter issues with criteria assigned_to equal to an unaffected user who previously worked on the project.

On the picture below, I can not select the user "AY".

 

Related issues:

Is duplicate of Redmine - Feature #15201: Filter "Assignee" should contain lo... Closed

History

#1 - 2013-12-05 16:43 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #15201.

#2 - 2013-12-05 16:43 - Toshi MARUYAMA

- Is duplicate of Feature #15201: Filter "Assignee" should contain locked users added

Files

bug.png 36.5 KB 2013-12-04 Fayez Naccache
